name: Anton Starovoytov
locality: Auckland
country: New Zealand
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: weimeng
picture: astarovoytov.jpg
pronouns: he/his
pronunciation: star-o-voi-tov
twitter:
linkedin: antonstarrs
gitlab: astarovoytov
departments:
  - Customer Support
specialty: 
expertise:
story: 'Anton has more than a decade of expertise working in IT field, and is always working to develop new skills. He lives in New Zealand and in his spare time you can find him kitesurfing on a sunny day or enjoying bush tracks with his wife and a small daughter'
